GET /serviceengine/{uuid}/sessionkeyforwarderstats/
/serviceengine/{uuid}/sessionkeyforwarderstats/
UUID of the object to fetch
Avi Tenant Header
Avi Tenant Header UUID
Avi Controller may send back CSRF token in the response cookies. The caller should update the request headers with this token else controller will reject requests.
The caller is required to set Avi Version Header to the expected version of configuration. The response from the controller will provide and accept data according to the specified version. The controller will reject POST and PUT requests where the data is not compatible with the specified version.
OK
{
"connection_attempts": 0,
"connections_established": 0,
"connections_failed": 0,
"ip_port": "string",
"keylog_enque_failed_hlpr": 0,
"keylog_failed": 0,
"keylog_sent": 0,
"keylog_sent_tls12": 0,
"keylog_sent_tls13": 0,
"num_profiles": 0,
"ssl_handshake_failures": 0
}
Total number of connection attempts to Session Key Forwarder endpoints. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.
Total number of successful connections established. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.
Total number of failed connection attempts. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.
Endpoint (ip port) this stats entry applies to; used for SE-level display and filter. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.
Total number of session keylog messages failed to get enqueued from dataplane to helper. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.
Total number of session keylog messages that failed to send. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.
Total number of session keylog messages successfully sent. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.
Total number of TLS 1.2 keylog messages successfully sent. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.
Total number of TLS 1.3 keylog messages successfully sent. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.
Total number of session key forwarder profiles that are using this IP Port. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.
Total number of SSL/TLS handshake failures. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.
log in failed
object not found
curl -H 'Authorization: <value>' https://{api_host}/api/serviceengine/{uuid}/sessionkeyforwarderstats